Subject: RE: [lojban] sticky hypothesis

From: "And Rosta" <[email-masked]>
Date: Wed, 2 Oct 2002 23:02:22 +0100

lioNEL:
> Jordan:
> >Anyway, so I suggest you could do something like:
> > .i broda brodu .ini'i tu'e
> > .i ko'a ko'e broda
> > .i ko'e ko'a broda
> > tu'u
> 
> Looks nice. But I would add {da'i} to the first bridi to mark
> it outside the real world. 

IMO {da'i broda} indicates that you are merely entertaining
the idea of {broda} being true, rather than asserting that
{broda} is true.

To mark it as outside the real world, I would use {nu'oi}
or {na ca'ai}.

--And.